WML::IMP::CSMAP(1)

NAME
wml::imp::csmap - Import External Server-Side Map as Inlined Client-Side Map

SYNOPSIS
 #use wml::imp::csmap

 <a href="foo.map">
 <img src="foo.gif" alt="test" ismap usemap="#foo.cmap" border=0></a>
 <csmap from="foo.map" type="ncsa" name="foo.cmap">

DESCRIPTION
This tag converts a externally stored server-side map (either NCSA or CERN format) to an inlined client-side map. This is done via the external program wml_aux_map2html(1).

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES
 Internal: P1, P2, P3
 External: wml_aux_map2html (PATH)

SEEALSO
wml_aux_map2html(3)